body {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

a {
  text-decoration: none;
}

.section {
  width: 100%;
}

.categorry {
  display: inline-block;
  width: 50%;
  height: 100vh;
  float: left;
  clear: none;
  border-right: 2px solid #000;
  background-image: url('../images/eda.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

.categorry.c2 {
  height: 50vh;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  background-image: url('../images/2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.categorry.c3 {
  height: 50vh;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  background-image: url('../images/vozdushnye.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  letter-spacing: 10px;
  text-indent: 10px;
  text-transform: uppercase;
}

.heading.ba {
  text-indent: 0px;
}

.block-h {
  position: static;
  display: inline-block;
  height: auto;
  margin-top: 38vh;
  padding: 20px 15px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(33.33333333333333, 37.33%, 42.55%, 1.00);
  border-radius: 2px;
  background-color: rgba(0, 0, 0, .72);
}

.block-h.v2 {
  min-width: 334px;
  margin-top: 11vh;
}

.block-h.v3 {
  min-width: 334px;
  margin-top: 13vh;
}

.podp {
  min-height: 72px;
  margin-top: 10px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: 0.4px;
}

.zav {
  height: 10px;
}

.body {
  height: auto;
  min-height: auto;
  background-color: #000;
}

.one-tovar {
  display: block;
  width: 100%;
  border-top: 1px solid #ce9f69;
}

.photo {
  width: 100%;
  height: 82vh;
  margin-top: 0vh;
  border-right: 1px solid #ce9f69;
  border-bottom: 1px solid #ce9f69;
  background-image: url('../images/eda.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.column {
  text-align: center;
}

.column-2 {
  padding-right: 0px;
  padding-left: 0px;
  border-right: 1px none #ce9f69;
}

.block-text {
  margin-top: 30px;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 15px;
}

.block-text.otst {
  margin-top: 19px;
}

.menu-bt {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 10;
  width: 70px;
  height: 70px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(149, 113, 68, .42);
  background-color: rgba(0, 0, 0, .7);
  background-image: url('../images/menu.svg');
  background-position: 50% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
}

.bag-bt {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 10;
  width: 70px;
  height: 70px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(149, 113, 68, .42);
  background-color: rgba(0, 0, 0, .7);
  text-align: center;
}

.kolichestvo {
  display: block;
  margin-top: 16px;
  color: #fff;
  font-size: 10px;
  text-align: center;
}

.video-bt {
  display: block;
  width: 140px;
  height: 110px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 83px;
  border-bottom: 1px none hsla(33.33333333333333, 37.33%, 42.55%, 1.00);
  background-image: url('../images/chef.svg'), url('../images/youtube.svg');
  background-position: 0px 0px, 82% 47%;
  background-size: 70px, 50px;
  background-repeat: no-repeat, no-repeat;
  color: #ce9f69;
  font-size: 11px;
  text-transform: uppercase;
}

.video-bt.anim {
  position: static;
  display: inline-block;
  background-image: url('../images/clown.svg'), url('../images/youtube.svg');
}

.bag-icon {
  display: inline-block;
  width: 100%;
  height: 70px;
  background-image: url('../images/shopping-bag.svg');
  background-position: 50% 2px;
  background-size: 36px;
  background-repeat: no-repeat;
}

.summa {
  display: inline-block;
  min-width: 30px;
  margin-top: 9px;
  margin-left: 0px;
  padding: 2px 2px 0px;
  border-radius: 4px;
  background-color: #2e643d;
  color: #fff;
  font-size: 9px;
  line-height: 15px;
  font-weight: 400;
}

.rub {
  font-weight: 500;
}

.block-info {
  display: inline-block;
  margin-top: 70px;
}

.kol-person {
  display: block;
  width: 140px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 6px;
  background-image: url('../images/user.svg'), url('../images/user-1.svg');
  background-position: 35% 0px, -5% 0px;
  background-size: 50px, 50px;
  background-repeat: no-repeat, no-repeat;
  color: #ce9f69;
  font-size: 11px;
  text-transform: uppercase;
}

.kol-per {
  margin-top: -38px;
  margin-bottom: 12px;
  padding-right: 0px;
  font-size: 30px;
  text-align: right;
  text-transform: none;
}

.kol {
  font-size: 50px;
  font-weight: 700;
}

.cena {
  margin-top: 23px;
  color: #fff;
  font-size: 22px;
  line-height: 40px;
  font-weight: 300;
  letter-spacing: 1px;
}

.cena.cartf {
  margin-top: 19px;
  text-align: center;
}

.gramm {
  display: inline-block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding: 3px 10px 1px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(33.33333333333333, 37.33%, 42.55%, 1.00);
  border-radius: 4px;
  background-color: transparent;
  color: #fff;
  font-size: 12px;
}

.gramm.fc {
  margin-top: 10px;
}

.gramm.cartf {
  margin-top: 25px;
}

.gramm.mini {
  margin-top: 0px;
  margin-left: 10px;
  float: left;
  color: #000;
}

.cena-grammi {
  margin-top: 36px;
}

.cena-grammi.kat {
  margin-top: 0px;
}

.column-4 {
  text-align: center;
}

.bt-col {
  width: 38px;
  height: 38px;
  border-radius: 100px;
  background-color: #ce9f69;
}

.bt-col.minus {
  float: left;
  background-image: url('../images/minus-sign-of-a-line-in-horizontal-position.svg');
  background-position: 50% 50%;
  background-size: 16px;
  background-repeat: no-repeat;
}

.bt-col.minus.sm {
  width: 28px;
  height: 28px;
  background-size: 12px;
}

.bt-col.plus {
  float: right;
  background-image: url('../images/add-1.svg');
  background-position: 50% 50%;
  background-size: 16px;
  background-repeat: no-repeat;
}

.bt-col.plus.sm {
  width: 28px;
  height: 28px;
  background-size: 10px;
}

.block-plus-minus {
  display: block;
  max-width: 140px;
  margin-top: 44px;
  margin-right: auto;
  margin-left: auto;
}

.block-plus-minus.fk {
  display: block;
  width: 95%;
  margin: 23px auto 6px;
  text-align: center;
}

.block-plus-minus.fcc {
  margin-top: 18px;
}

.block-plus-minus.supmini {
  max-width: 100px;
  margin-top: -2px;
}

.kolvo {
  margin-top: 5px;
  padding-right: 20px;
  padding-left: 20px;
  border: 1px solid #ce9f69;
  border-radius: 100px;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.kolvo.sm {
  margin-top: 4px;
  color: #000;
  font-size: 13px;
  line-height: 20px;
}

.border-bt {
  display: inline-block;
  margin-top: 44px;
  padding: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(32, 51%, 61%, .6);
  border-radius: 1000px;
}

.border-bt.min {
  display: block;
  width: 95%;
  margin-top: 13px;
  margin-right: auto;
  margin-left: auto;
}

.button {
  width: 100%;
  margin-top: 0px;
  padding: 12px 15px 10px 36px;
  border-radius: 1000px;
  background-color: #2e643d;
  background-image: url('../images/cart_icon.svg');
  background-position: 8px 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button.tow {
  padding-right: 10px;
  padding-left: 35px;
  background-position: 11% 50%;
}

.heading-2 {
  min-height: 62px;
  margin-bottom: 0px;
  color: #ce9f69;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: none;
}

.heading-2.fcart {
  margin-top: 25px;
  font-size: 16px;
  line-height: 30px;
}

.tovar {
  display: inline-block;
  width: 32.3333%;
  margin-right: 0.5%;
  margin-bottom: 50px;
  margin-left: 0.5%;
  padding: 5px 5px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(32, 51%, 61%, .6);
  text-align: center;
}

.menu-cattegory {
  margin-top: 59px;
  text-align: center;
}

.menu-cattegory.bo {
  margin-top: 0px;
  margin-bottom: 20px;
}

.cattegory {
  width: 23%;
  min-height: 20vh;
  margin-right: 1%;
  margin-bottom: 15px;
  margin-left: 1%;
  border-style: none;
  border-width: 1px;
  border-color: hsla(32, 51%, 61%, .6);
  color: #ce9f69;
  font-size: 11px;
  text-transform: uppercase;
}

.icon {
  width: auto;
  height: 60px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.tovari {
  display: block;
  width: 100%;
  max-width: 840px;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 20px 0px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(32, 51%, 61%, .6);
}

.del {
  display: block;
  width: 30px;
  height: 30px;
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100px;
  background-color: #ce9f69;
  background-image: url('../images/cancel-1.svg');
  background-position: 50% 50%;
  background-size: 12px;
  background-repeat: no-repeat;
}

.col-tovari {
  margin-bottom: 20px;
  border-bottom: 1px solid hsla(32, 51%, 61%, .6);
}

.column-5 {
  padding-right: 20px;
  padding-left: 0px;
}

.div-block-2 {
  padding-bottom: 50px;
  text-align: center;
}

.itog {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-width: 1px;
  border-color: #000;
  background-color: transparent;
  color: #ce9f69;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
}

.itog.pod {
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 8px;
  border-bottom: 1px solid hsla(33.793103448275865, 56.86%, 70.00%, 0.60);
  font-size: 13px;
  font-weight: 300;
}

.summ {
  color: #fff;
  font-size: 22px;
}

.form-block {
  margin-top: 50px;
}

.text-field {
  display: block;
  width: 100%;
  max-width: 500px;
  margin-right: auto;
  margin-bottom: 25px;
  margin-left: auto;
  padding-left: 25px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: hsla(32, 51%, 61%, .6);
  background-color: transparent;
  background-image: url('../images/user_1.svg');
  background-position: 0% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 13px;
  text-align: left;
  letter-spacing: 1px;
  text-transform: none;
}

.text-field:focus {
  border-bottom-color: #2e643d;
}

.text-field::-webkit-input-placeholder {
  color: #ce9f69;
  text-align: left;
  text-transform: none;
}

.text-field:-ms-input-placeholder {
  color: #ce9f69;
  text-align: left;
  text-transform: none;
}

.text-field::-ms-input-placeholder {
  color: #ce9f69;
  text-align: left;
  text-transform: none;
}

.text-field::placeholder {
  color: #ce9f69;
  text-align: left;
  text-transform: none;
}

.text-field.i-d {
  background-image: url('../images/calendar.svg');
}

.text-field.i-t {
  background-image: url('../images/clock.svg');
}

.text-field.i-v {
  background-image: url('../images/parents.svg');
}

.text-field.i-c {
  border-bottom-color: hsla(32.07920792079208, 50.75%, 60.98%, 0.60);
  background-image: url('../images/children.svg');
}

.text-field.i-tel {
  background-image: url('../images/smartphone.svg');
}

.text-field.i-e {
  background-image: url('../images/email.svg');
}

.text-field.i-an {
  background-image: url('../images/clown_1.svg');
}

.text-field.sel {
  background-image: none;
  color: #ce9f69;
}

.text-field.stat {
  padding-top: 9px;
  padding-bottom: 8px;
}

.text-field.stat.i-ad {
  padding-top: 8px;
  background-image: url('../images/placeholder.svg');
}

.text-field.comment {
  width: 98%;
  max-width: none;
  margin-top: 20px;
  padding-left: 12px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(32.07920792079208, 50.75%, 60.98%, 0.60);
  background-image: none;
}

.submit-button {
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 100px;
  background-color: #2e643d;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.zag-block {
  margin-top: 72px;
  padding-top: 0px;
  text-align: center;
}

.animator {
  display: inline-block;
  width: 16%;
  height: 140px;
  margin-right: 0.33%;
  margin-bottom: 6px;
  margin-left: 0.33%;
  background-image: url('../images/anim.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.animator.centr {
  position: static;
  display: inline-block;
  margin-right: 21px;
  margin-left: auto;
}

.content {
  display: block;
  width: 100%;
  max-width: 900px;
  margin-top: 75px;
  margin-right: auto;
  margin-left: auto;
}

.text {
  margin-top: 0px;
  margin-bottom: -35px;
  color: #fff;
  font-size: 13px;
  line-height: 24px;
  letter-spacing: 0.4px;
}

.tel {
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 28px;
  background-image: url('../images/call-answer.svg');
  background-position: 0px 50%;
  background-size: 22px;
  background-repeat: no-repeat;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}

.for-telephone {
  text-align: center;
}

.lightbox-link {
  width: 49.5%;
  margin-right: 0.25%;
  margin-bottom: 10px;
  margin-left: 0.25%;
}

.text-block {
  color: #ce9f69;
}

.card-banket {
  width: 100%;
  height: auto;
  min-height: 100vh;
  margin-bottom: 30px;
  border-bottom: 1px none #ce9f69;
}

.options {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 4px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(33.33333333333333, 37.33%, 42.55%, 1.00);
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.options.big {
  width: 95%;
}

.options.activ {
  background-color: hsla(33.33333333333333, 37.33%, 42.55%, 1.00);
}

.heading-3 {
  margin-top: 5px;
  margin-bottom: 0px;
  padding-left: 10px;
  color: #ce9f69;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
}

.heading-3.cen {
  margin-top: 0px;
  padding-left: 0px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
}

.dobavki {
  background-color: #fff;
}

.head {
  padding-left: 10px;
}

.right-arrow-2 {
  display: none;
}

.left-arrow-2 {
  display: none;
}

.slider-2 {
  height: 391px;
  margin-bottom: 15px;
  padding-bottom: 0px;
  background-color: transparent;
}

.imgage-dob {
  display: block;
  height: 70px;
  margin-right: auto;
  margin-left: auto;
}

.one-dobavka {
  padding: 10px;
}

.border {
  padding-bottom: 7px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(33.33333333333333, 37.33%, 42.55%, 1.00);
  border-radius: 4px;
  text-align: center;
}

.dobavit {
  margin-right: auto;
  margin-left: auto;
  padding-top: 4px;
  padding-bottom: 2px;
  border-radius: 20px;
  background-color: #2e643d;
  font-size: 11px;
  text-transform: uppercase;
}

.success-message {
  background-color: #2e643d;
  color: #fff;
  font-weight: 400;
}

.dobavki-kor {
  width: 100%;
  min-width: 800px;
}

.block-menu {
  padding-top: 20px;
  text-align: left;
}

.text-dob {
  margin-top: 8px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 12px;
}

.kol0d {
  color: #ce9f69;
}

.zag-d {
  color: #ce9f69;
  letter-spacing: 0.5px;
}

.back {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 10;
  width: 70px;
  height: 70px;
  padding-top: 41px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(149, 113, 68, .42);
  background-color: rgba(0, 0, 0, .7);
  background-image: url('../images/back-arrow.svg');
  background-position: 50% 6px;
  background-size: 30px;
  background-repeat: no-repeat;
  color: #ce9f69;
  font-size: 13px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.sep {
  width: 100%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 34px;
  background-color: #2e643d;
}

.master-klass {
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 0px;
  background-color: hsla(32.07920792079208, 0.00%, 14.67%, 0.60);
}

.skidk {
  color: hsla(136.66666666666666, 51.35%, 45.37%, 1.00);
  font-size: 18px;
  font-weight: 400;
}

.name {
  color: #ce9f69;
  font-size: 16px;
  text-align: left;
}

.link {
  color: hsla(136.77966101694915, 51.30%, 45.10%, 1.00);
}

.div-block-3 {
  margin-top: 10px;
/*  margin-bottom: -20px;*/
}

.video-cont {
  position: static;
  text-align: center;
}

.for-video-an {
  position: absolute;
  display: inline-block;
  margin-top: 18px;
}

